package cn.cecep.talroad.enums;

/**
 * @Auther: cjh
 * @Date: 2023-04-03 16:54
 * @Class: TimeTypeEnum
 * @Deseription:
 * @Version V1.0
 */
public enum TimeTypeEnum {

    MONTH("M","月"),
    DAY("D","天"),
    HOUR("H","小时"),
    REAL("R","实时"),
    YEAR("Y","年"),
    QUARTER("S","季"),
    ;

    private String code;
    private String name;

    TimeTypeEnum(String code,String name){
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
